<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
if ($acces == 1) {
if($admintest && $adminsecu)  {


 if  (!is_god($admin))  {
    redirect_url("".$admin_file.".php");
    }
if ( $folder == "") {
redirect_url("".$admin_file.".php");
}
if ( ($folder != "Blocks") && ($folder != "Modules") && ($folder != "Configuration")) {
redirect_url("".$admin_file.".php");
}

incoh();

br('2');
echo "<center>"._CONFIRMEMPTYCACHE." <b>$folder</b> "._CONFIRMEMPTYCACHE1."";
br('2');

echo "<img src='images/blocks/cachebloc.png' alt='"._CACHEBLOCKS."' title='"._CACHEBLOCKS."' />&nbsp;<a href='".$admin_file.".php?op=cMaxCache_Blocks'>"._CACHEBLOCKS."</a> - <img src='images/blocks/cachemod.png' alt='"._CACHEMODULES."' title='"._CACHEMODULES."' />&nbsp;<a href='".$admin_file.".php?op=cMaxCache_Modules'>"._CACHEMODULES."</a></center>";

incof();

}

} else {
	echo "Access Denied";
}